Subject: RE: EES Market
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 09:03:39 -0700 (PDT)

Thanks Janine.  Also, please keep Paul Kaufman and Jean Ryall in the loop.  We need to make sure that we do this nationally.  

Thanks.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Thursday, October 11, 2001 10:48 AM
To:	Kean, Steven J.; Shapiro, Richard; Steffes, James D.
Cc:	Montovano, Steve
Subject:	EES Market

I met with Jim Woods to discuss reviewing the states that are open and taking a targeted approach to most efficiently leverage our resources towards tearing down barriers in states where we have a significant market opportunity with a value proposition.

Steve, to your question the other day as to how much market opportunity there is, what I gleaned from the meeting is that there are a number of opportunities that could take us through 2002, but after that it starts to dwindle unless we can mine deeper in states where we have been active.  However, the other interesting point is that EES does not have resources to necessarily determine where the value proposition is and is looking to us to present to them what we think might be markets that will work for them.  Thus, there may very well be more opportunities than they are currently focused on.  As preliminary step, Steve Montovano and I had talked about getting a document together that gives the high level summary of each state as a starting point.  Lynette Barnes has worked on such a document and Kathleen Sullivan is going to work with her further and get a draft to Steve and I for review and distribution to EES.  Jim was very interested in seeing such a document.  Jim also noted that a state that has opportunities in the first year, may not in the second, but could reemerge in the third.

Jim, Jim Wood also mentioned that he had talked to you about a more coordinated approach to EES and government affairs working together.  Jim and I are going to exchange lists of who is assigned to which states and then put together teams.  Steve Montovano and I will work on identifying the government affairs people for each state in our regions to give to Jim Woods.

It was agreed that over the next few weeks, I will put together a document that will try to preliminarily identify the states and more specifically the utilities where there may be opportunities for EES based on a number of issues.  The plan is to then share that with Jim Wood and then have a higher level meeting within EES to target where government affairs puts in its greatest efforts.  Once I have a draft, I will share it internally for comment before sending it on to Jim Woods.

Areas of interest to Jim were all of New England, Pennsylvania, New York and Ohio.  Illinois is emerging as one of their best markets and they are also interested in looking real hard at Michigan.  

With respect to Michigan, I met with the Michigan EES team and it appears that from a product development standpoint, they will be ready to go at the beginning of 2002, but the commodity desk is saying 2004 due to uncertainty on the RTO front, although they conceded that if progress is made, we could move the date up.  There was also a discussion of doing financial deals in Michigan for the first years until we are comfortable going physical.

I will keep you posted as this progresses, but I am optimistic that this cooperative effort will lead to greater opportunities for EES.

Janine